PROJECT =	Bup1

PROJECT_SRC	= \
		sbinit2.c \
		Nj.c \
		main.c \
		NowLoading.c \
		sd.c \
		backup.c \
		buptest.c

SYSTEM_LIBS	= \
        shinobi2\
        ninja2\
        Njutil\
        kamui2\
        kmutil\
        nindows2\
        sg_sd2

OPTIMIZE =      1

COMPILER =	SHC
GFXLIB =	NINJA2
OUTPUT =	ELF

DEBUG  =	TRUE
LIST   =	TRUE

include $(KATANA_ROOT)\Sample\dc.inc
